﻿@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: "MS Sans Serif", "Meiryo", "ヒラギノ角ゴ Pro W6";
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    border: 0;
    word-wrap: break-word;
}

body,div,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,form,input,textarea,pre,fieldset,blockquote,table,thead,tbody,tfoot,caption,th,td,
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { margin: 0; padding: 0; }
ul, li, dl, dt, dd { list-style-type: none; line-height: 1.4em; }
a { color: #03c; text-decoration: underline; outline: 0; }
a:visited { color: #03c; text-decoration: underline; outline: 0; }
a:hover { color: #f00; text-decoration: none; outline: 0; }
a:active { color: #f00; text-decoration: none; outline: 0; }
hr { display: none; }
em, address { font-style: normal; }
strong { font-weight: bold; }
.clear { clear: both; }
.fL { float: left; }
.fR { float: right; }
.img_fL { float: left; margin: 0 0 10px 0; }
.img_fR { float: right; margin: 0 0 10px 0; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
p { margin: 0; line-height: 1.4em; }
img { border: 0; }



.box{ padding: 10px; }



section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { display: block; }
mark { background: rgba(255,255,255,0.2); }



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { display: inline-block; }

* html .clearfix { height: 1% }
.clearfix { display:block;}



body {
	color: #555;
}
#costVWwrapperetn {
	margin: 0 auto;
	width: 966px;
	height: auto;
	text-align: left;
}
#costVWctsbgetn{
	background: #9d24ff;
}

#costVWheaderetn {
	height: 90px;
}
#costVWheaderetn h1 {
	padding: 25px 0 0;
	color: #9d24ff;
}
#costVWheaderetn h2 a {
	line-height: 46px;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #444;
}

#costVWglobal-navetn {
	padding: 0 0 10px;
	text-align: left;
	background: #9d24ff;
}
#costVWglobal-navetn .costVWmenubaretn {
	width: 966px;
	height: 30px;
	text-indent: 30px;
	line-height: 31px;
	color: #fff;
	font-weight: bold;
}
#costVWglobal-navetn ul {
	margin: 0 28px;
	list-style-type: none;
}
#costVWglobal-navetn li{
	float: left;
}
#costVWglobal-navetn li {
	margin: 0 5px 5px 0;
	padding: 10px 5px;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	background: 
	-moz-linear-gradient( 
	top, 
	#fff 0%, 
	#ddd 100% 
	);
	background: 
	-webkit-linear-gradient( 
	top, 
	#fff 0%, 
	#ddd 100% 
	);
	background: 
	-o-linear-gradient( 
	top, 
	#fff 0%, 
	#ddd 100% 
	);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#dddddd);
}
#costVWglobal-navetn li a {
	display: block;
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
#costVWglobal-navetn li:hover {
	background: 
	-moz-linear-gradient( 
	top, 
	#ddd 0%,
	#fff 100%
	);
	background: 
	-webkit-linear-gradient( 
	top, 
	#ddd 0%,
	#fff 100%
	);
	background: 
	-o-linear-gradient( 
	top, 
	#ddd 0%,
	#fff 100%
	);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#dddddd, EndColorStr=#ffffff);
}

#costVWmain-imgetn {
	padding: 30px 0 0 28px;
	height: 300px;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	position: relative;
	behavior: url(../../PIE.htc);
	background: #9d24ff;
}

#costVWbreadcrumbetn {
	margin: 0 28px;
	height: 37px;
	text-align: left;
	text-indent: 20px;
	border-bottom: #9d24ff solid 1px;
	background: #fff;
}
#costVWbreadcrumbetn li{
	display: inline;
	line-height: 37px;
}

#costVWmain-contetn {
	margin: 0 28px;
	padding: 0 0 20px;
	background: #fff;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	position: relative;
	behavior: url(../../PIE.htc);
}
#costVWmain-contetn .costVWsectionetn h2 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dotted #aaa;
}
#costVWmain-contetn h3 ,#costVWmain-contetn h4 {
	height: 20px;
	text-indent: 10px;
	line-height: 21px;
	font-size: 14px;
	font-weight: bold;
	border-left: 6px solid #9d24ff;
}
#costVWmain-contetn .costVWsectionetn {
	padding: 20px 40px 0 40px;
}
#costVWmain-contetn .costVWtextetn {
	padding: 0 0 20px;
	border-bottom: 1px dotted #9d24ff;
}
#costVWmain-contetn .costVWsectionetn ul {
	margin: 15px 0;
	padding: 0 0 20px;
	border-bottom: 1px dotted #9d24ff;
}
#costVWmain-contetn .costVWsectionetn li {
	display: inline;
	margin: 0 10px 0 0;
}
#costVWmain-contetn .costVWsectionetn h3 {
	margin: 0 0 15px;
	height: 20px;
	text-indent: 10px;
	line-height: 21px;
}
#costVWmain-contetn .costVWsectionetn h3 a {
	font-size: 14px;
	font-weight: bold;
}

.costVWsectionetn form {
	text-align: center;
}

.costVWsectionetn th { text-align: right; }

.costVWsectionetn td input, .costVWsectionetn td textarea {
	margin: 5px 0 10px 10px;
	padding: 2px 3px;
	width: 645px;
	border: 1px solid #eee;
}

.costVWsectionetn p#costVWsubmitetn input { padding: 3px 25px; }


#costVWinformationetn {
    margin: 0 0 10px;
}
#costVWinformationetn h3 {
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    border-bottom: 1px solid #aaa;
}

#costVWfooteretn {
	clear: both;
	margin: 0 auto;
	width: 966px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background: #9d24ff;
}
#costVWfooteretn small a, #costVWfooteretn small a:visited {
	color: #fff;
}
#costVWfooteretn small a { color: #fff; text-decoration: underline; }
#costVWfooteretn small a:hover { color: #fff; text-decoration: none; }